  /* ---------------------------------------------------------------------------------------
  Last modified: 2013-03-20
  Copyright by Patrick Boettger
  This stylesheet is copyright protected.
  -----------------------------------------------------------------------------------------*/

html {
  overflow-y: scroll;
}

.balknavigation {
    background-color: #7d868d;
    display: block;
    height: 40px;
    width: 100%;
    background-image:url("../imgs/mainbalk.png");
    background-repeat:repeat-x;
}

.balknavigation_left {
    font-size: 12pt;
    float: left;
    padding: 8px;
}

.balknavigation_left a {
   margin-left:10px;
   margin-right:10px;
   color: #ffffff;
}

.balknavigation_right {
    font-size: 12pt;
    float: right;
    padding: 8px;
}

.balknavigation_right a {
   margin-left:10px;
   margin-right:10px;
   color: #ffffff;
}

.frame {
  text-align: left; /* Seiteninhalt wieder links ausrichten */
  margin: 0 auto; /* standardkonforme horizontale Zentrierung */
  width:1114px;
  padding:0;
  background-image: url("../imgs/bg_content.jpg");
  background-repeat: repeat-y;
  background-position: center;
}

.content {
  position: relative;
  left: 87px;
  width: 776px;
  padding: 10px 10px 30px 10px;
  text-align: justify;
  display: inline-table;
  height: 400px;
}

.header {
  width: 1114px;
  height: 242px;
  background-repeat: no-repeat;
}

.headeradv {
  position: relative;
	z-index: 2;
	display: block;
	top: 38px;
	right: 5px;
	width: 300px;
	float: right;
}

.center {
	display: relative;
  width: 1114px;
  height: 30px;
  background-image: url("../imgs/bg_center.jpg");
  background-repeat: no-repeat;	
}

.footer {
	clear: both;
	position: relative;
  width: 1114px;
  height: 120px;
  background-image: url("../imgs/bg_footer.jpg");
  background-repeat: no-repeat;
}

.footerlink_url{
	margin-left: 600px;
}

.footerlink_image {
	width: 100px;
	height: 45px;
}

.footerlink_copyright {
	margin-left: 255px;
	text-align: center;
	width: 800px;
}

.globalnavigation {
  position: relative;
  width: 670px;
  top: 32px;
  left: 260px;
}

.globalnavigation a {
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	border-left: 1px solid #c1ada4;
}

.search {
  position: relative;
  top: 3px;
  left: 70px;
  float: left;
  display: block;
  width: 180px;
}

.breadcrump {
  position: relative;
  top: 3px;
  left: 90px;
  width: 775px;
  float: left;
  display: block;
}

.breadcrump a {
	text-decoration: none;
	padding-right: 10px;
}

.navigation {
	line-height: 16px;
	display: block;
	width: 174px;
  position: relative;
  left: 70px;
  float: left;
  padding-bottom: 20px;
  top: 5px;
}

.navigation a {
	display: block;
	text-decoration: none;
	margin-top: 5px;
	color: #000000;
}

.active {
	font-weight: bold;
	color: #a7000e;
}

.navigation_level0 {
	margin-left: 0px;
}

.navigation_level1 {
	margin-left: 10px;
}

.navigation_level2 {
	margin-left: 20px;
}

.navigation_level3 {
	margin-left: 30px;
}

.navigation_level4 {
	margin-left: 40px;
}

.navigation_level5 {
	margin-left: 50px;
}

.headersocials {
  float: right;
  position: fixed;
  top: 50px;
  right: 0px;
  display: block;
  width: 30px;
}

.socialimage {
	width: 30px;
	height: 28px;
}

.languagebox{
  position: relative;
  width: 200px;	
  float: right;
  margin-top: 33px;
  margin-right: 85px;
}